# Items Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/items/

Schema for the `Items` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for the item
- **`name`** _(string)_
  The name of the item
- **`description`** _(string)_
  The description of the item
- **`status`** _(string)_
  The status of the item. If no clear mapping exists, then raw value is returned
  Allowed: `active`, `archived`
- **`quantity`** _(number)_
  The quantity of the Item.
- **`unit_price`** _(number)_
  The unit price of the item
- **`purchase_price`** _(number)_
  The purchase price of the item
- **`purchase_account`** _(string)_
  The ID of the account used to record the purchase of the item
- **`sales_account`** _(string)_
  The ID of the account used to record the sale
- **`asset_account`** _(string)_
  The ID of the account used to record the asset
- **`company`** _(string)_
  The ID of the company the item belongs to
- **`created_at`** _(string)_
  This represents the date when the item was created
- **`updated_at`** _(string)_
  This represents the date when the item was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/items](/docs/api-reference/unified-accounting-api/items/list) — List Items
- [POST /unified/accounting/items](/docs/api-reference/unified-accounting-api/items/create) — Create Items
- [GET /unified/accounting/items/{id}](/docs/api-reference/unified-accounting-api/items/get) — Get Items
